<?xml version="1.0" encoding="utf-8"?>
<Language name="Deutsch" CodePage="1252" LocaleID="1031" Product="VideoGet">

<String name="cSbtnOK">OK</String>
<String name="cSbtnCancel">Abbrechen</String>


<String name="cSInfoStatusPanelPattern">Vorliegende Datei: %s / %s,  Alle Dateien: %s</String>
<String name="cSConfirmFileExistsPattern">Datei "%s" existiert schon. Möchten Sie überschreiben?</String>
<String name="cSErrorDownloadFailed">Herunterladen abgebrochen. Wahrscheinlich haben Sie eine falsche URL-Adresse angegeben oder Ihre Internet-Einstellungen sind nicht korrekt. </String>
<String name="cSErrorURLNotValid">%s URL-Adresse ist falsch</String>
<String name="cSErrorServiceNotSupported">Service wird nicht unterstützt</String>
<String name="cSErrorWrongXMLBatch">XML-Datei ist falsch</String>
<String name="sSErrorVideoURLError">Das Abholen der Video-URL ist misslungen. Wahrscheinlich haben Sie eine falsche URL-Adresse angegeben oder Ihre Internet-Einstellungen sind falsch.</String>
<String name="cSTerminated">Angehalten</String>
<String name="cSDownloading">Herunterladen</String>
<String name="cSError">Fehler</String>
<String name="cSPaused">Pause</String>
<String name="cSStatusPattern">Status: %s</String>
<String name="cSUnknown">Nicht bekannt</String>
<String name="cSStatusEncodingVideo">Video wird konvertiert...</String>
<String name="cSStatusDownloadingVideo">Video wird herunterladen...</String>
<String name="cSStatusDone">Fertig.</String>
<String name="cSOK">OK</String>
<String name="cSEncodingFailed">Konvertierung fehlgeschlagen</String>
<String name="cSNothingToDownload">Liste leer</String>
<String name="cSErrorFailedToUpdate">Beim Versuch, das Programm zu aktualisieren, ist ein Fehler aufgetreten</String>
<String name="cSConnectionLost">Verbindung mit Host unterbrochen</String>
<String name="cSHostUnreachable">Host ist unzugänglich. Überprüfen Sie bitte Ihre Internet-Einstellungen und versuchen Sie es noch einmal.</String>
<String name="cSInfoTrialOnly2Downloads">Die Demoversion des Programms erlaubt nicht mehr als zwei Videos in der Liste</String>
<String name="cSInfoTrialDownloadLimit">Das Download-Limit ist erreicht. Registrieren Sie bitte das Programm.</String>
<String name="cSErrorRegistry">Fehler: Zugang zum Lizenzschlüssel fehlgeschlagen: HKEY_CLASSES_ROOT\CLSID. Schließen...</String>
<String name="cSTrialPauseNotAvail">Die Funktion Anhalten des Downloads ist in der Testversion des Programms nicht verfügbar.</String>
<String name="cSSabatazh">Sie benutzen eine veraltete Version. Bitte laden Sie das Update herunter.</String>
<String name="cSSelectOutputFolder">Wählen Sie bitte den Ausgabeordner</String>
<String name="cSWarningClearBatch">Sind Sie sicher, dass Sie die Liste leeren möchten?</String>
<String name="cSErrorMoveFailed">Verschieben der Datei nach "%s" ist misslungen</String>
<String name="cSHintClickToSeeError">Um den Fehlertext zu sehen, klicken Sie hier.</String>
<String name="cSHintClickToPlay">Um das Video abzuspielen, klicken Sie hier</String>
<String name="cSDeleteURLsConfirm">Sind Sie sicher, dass Sie die gewählten Zeilen entfernen möchten?</String>
<String name="cSDownloadSuccess">Download erfolgreich</String>
<String name="cSDownloadErrors">Es ist ein Fehler aufgetreten. </String>
<String name="cSInfoTrialTitle">%s - Demoversion ( %d Downloads verbleiben)</String>
<String name="cSDefault">Standard</String>

<String name="cSAddLinkHint">Datei zum Herunterladen hinzufügen</String>
<String name="cSRemoveHint">Vorliegende Datei entfernen</String>
<String name="cSDownloadHint">Alles herunterladen</String>
<String name="cSAbortHint">Herunterladen \ Konvertieren unterbrechen</String>
<String name="cSPauseResumeHint">Pause \ Fortsetzen</String>
<String name="cSGoBuyHint">Bestellen</String>
<String name="cSOptionsHint">Einstellungen</String>
<String name="cSHelpHint">Hilfe</String>

<String name="cSAboutHint">Über das Programm</String>
<String name="cSMoveUpHint">Die gewählte Zeile nach oben verschieben</String>
<String name="cSMoveDownHint">Die gewählte Zeile nach unten verschieben</String>
<String name="cSLoadBatchHint">Liste laden</String>
<String name="cSSaveBatchHint">Liste speichern</String>
<String name="cSClearListHint">Liste leeren</String>
   
<String name="cSDSURL">URL</String>
<String name="cSDSName">Name</String>
<String name="cSDSProgress">Fortschritt</String>
<String name="cSDSStatus">Status</String>
   
<String name="cSOutputFolder">Ausgabeordner:</String>
<String name="cSConvertCheckBox">Konvertieren</String>
<String name="cSConvertFormat">Format:</String>
<String name="cSConvertWidthHeight">Breite / Höhe:</String>
<String name="cSConvertQuality">Qualität:</String>
<String name="cSAudioSamplingRate">Audio-Frequenz  (Hz):</String>
<String name="cSVideoFrameRate">Video-Frequenz(Hz):</String>
<String name="cS30SecondsNote">HINWEIS: Die Demoversion erlaubt nur, die ersten 30 Minuten von jedem Video zu konvertieren.</String>
<String name="cSDownloadSpeed">Geschwindigkeit des Downloads %d Kbps</String>


<String name="cSOriginal">Original</String>
<String name="cSLowerQuality">Niedrigere Qualität </String>
<String name="cSLowQuality">Schlechte Qualität       </String>
<String name="cSNormalQuality">Normale Qualität    </String>
<String name="cSMediumQuality">Mittlere Qualität      </String>
<String name="cSGoodQuality">Gute Qualität      </String>
<String name="cSSuperbQuality">Sehr gute Qualität</String>
<String name="cSFormat">Format</String>

<String name="cSCopyrightReg">Diese Kopie ist registriert</String>
<String name="cSCopyrightNotReg">Diese Kopie ist nicht registriert</String>

<String name="cSPasteURLLabel">Melden Sie Ihre URL hier an. Zum Beispiel:</String>
<String name="cSServiceName">Service: %s</String>
<String name="cSEmptyServiceName">Leer</String>
<String name="cSNotFoundServiceName">Nicht gefunden</String>
<String name="cSAutoRecognize"> Erkennen</String>

<String name="cSOptionsCaption">Einstellungen</String>
<String name="cSDisableAdult">Pornografische Seiten sperren</String>
<String name="cSAutoUpdateScript">Das Programm automatisch aktualisieren</String>
<String name="cSUpdateEvery">Aktualisieren alle...</String>
<String name="cSUpdateApplicationStarts">Bei jedem Start der Anwendung</String>
<String name="cSUpdate3Days">alle 3 Tage</String>
<String name="cSUpdateWeekly">jede Woche</String>
<String name="cSUpdateMonthly">jeden Monat</String>
<String name="cSUpdateApplicationScriptNow">Jetzt aktualisieren</String>
<String name="cSConnectionSettings">Internet-Einstellungen</String>
<String name="cSLabelLanguage">Sprache:</String>

<String name="cSProxyCaption">http-Proxy-Einstellungen</String>
<String name="cSProxyGBCaption">Einstellungen Proxy für den Internetzugang</String>
<String name="cSProxyDirect">Direktverbindung mit dem Internet</String>
<String name="cSProxyAutoDetect">Die Systemeinstellungen benutzen</String>
<String name="cSProxyHTTPProxy">Proxy manuell einstellen:</String>
<String name="cSProxyLabelProxy">HTTP-Proxy</String>
<String name="cSProxyLabelPort">Port</String>
<String name="cSProxyAuth">Identifizierung</String>
<String name="cSProxyUsername">Benutzername:</String>
<String name="cSProxyPassword">Passwort</String>


<String name="cSUpdatesCaption">Aktualisieren</String>
<String name="cSGettingUpdates">Das Programm wird aktualisiert</String>
<String name="cSUpdatesCancelButton">Abbrechen</String>

<String name="cSAutorizeCaption">Login</String>
<String name="cSAutorizeLabel">Um das vorliegende Video herunterzuladen, melden Sie sich bitte an. Wenn Sie noch kein Benutzerkonto auf dieser Seite haben, legen Sie bitte eins an..</String>
<String name="cSAutorizeWebsite">Website:</String>
<String name="cSAutorizeUsername">Name:</String>
<String name="cSAutorizePassword">Passwort:</String>
<String name="cSAutorizeRemember">Name und Passwort speichern</String>

<String name="cSDownloadingTrayHint">Herunterladen %d/%d. %d%%...</String>
<String name="cSConvertingTrayHint">Konvertieren %d/%d...</String>
<String name="cSMinimizeToTray">Minimieren</String>
                               
<String name="cSBuyNowMain">Das Programm %s ist nicht kostenfrei. Für nur $%s erhalten Sie das registrierte Programm ohne Einschränkungen</String>
<String name="cSBuyNowDiscount">* Preisnachlass %s%%. Coupon Code: %s.%s* Preisnachlass ist bis %s gültig</String>
<String name="cSListOfSupportedWebsites">Liste von Websites   </String>

   <String name="cSAudioQuality">Audio-Qualität</String>
   <String name="cSVideoQuality">Video-Qualität</String>
   <String name="cSAudioEncoder">Audio-Encoder</String>
   <String name="cSVideoEncoder">Video-Encoder</String>
   <String name="cSAudioChanells">Audio-Kanäle</String>
   <String name="cSHideAdvancedOptionsL">Klicken Sie hier, um die erweiterten Optionen zur Konvertierung auszublenden</String>
   <String name="cSShowAdvancedOptionsL">Klicken Sie hier, um die erweiterten Optionen zur Konvertierung anzuzeigen</String>
   <String name="cSClickToStartDownloading">Klicken Sie hier, um den Download zu starten...</String>
   <String name="cSConverting">Konvertieren</String>
   <String name="cSInformation">Information</String>
   <String name="cSVideoGetMinimizedToTray">%s ist minimiert...</String>
   <String name="cSIntegrityCheckFailed">Integritätsprüfung ist fehlgeschlagen. Folgende Dateien wurden nicht gefunden: %s. Bitte installieren Sie die Anwendung neu</String>

   <String name="cSTempFolder">Temporärer Ordner:</String>
   <String name="cStsGeneral">Allgemeine Optionen</String>
   <String name="cStsAutoUpdater">Auto-Updater</String>
   <String name="cSTheme">Thema:</String>

   <String name="cSConverterPriority">Priorität des Konverter-Prozesses:</String>
   <String name="cSLow">Niedrig</String>
   <String name="cSBelowNormal">Unter Durchschnitt</String>
   <String name="cSNormal">Normal</String>
   <String name="cSAboveNormal">Unter Durchschnitt</String>
   <String name="cSHigh">Hoch</String>
   <String name="cSRealTime">Echtzeit</String>
   
   <String name="cSactAdd">Hinzufügen</String>
   <String name="cSactRemove">Entfernen</String>
   <String name="cSactSelectAll">Alle auswählen</String>
   <String name="cSactUnselectAll">Auswahl rückgängig</String>
   <String name="cSactMoveUp">Nach oben</String>
   <String name="cSactMoveDown">Nach unten</String>
   <String name="cSactDownloadAll">Alle herunterladen</String>
   <String name="cSactPauseResume">Pause / Fortsetzen</String>
   <String name="cSactAbort">Abbrechen</String>
   <String name="cSactCustomizeColumns">Spalten einstellen</String>
   <String name="cSactOpenDestFolder">Zielordner öffnen</String>
   <String name="cSactCopyURLToClipboard">URL in Ablage kopieren</String>
   <String name="cSactPlayVideo">Video abspielen</String>

   <String name="cSFileNotFound">Datei nicht gefunden "%s"</String>
   <String name="cStsAdvanced">Erweitert</String>
   <String name="cSTempFolderMustExist">Temporärer Ordner muss vorhanden sein</String>
   <String name="cSProxyPortInvalid">Proxy-Port muss numerisch sein</String>
   <String name="cSInternetOK">Internetverbindung OK</String>
   <String name="cSInternetFail">Kann nicht verbinden: Bitte prüfen Sie Ihre Interneteinstellungen / Firewall- / Antivirus-Software</String>
   <String name="cSTest">Test</String>
   <String name="cSInvalidPassword">Ungültiges Passwort</String>

   <!-- From version 3.0.2.47 -->
   <String name="cSAboutProduct">Über %s %s</String>
   <String name="cSVisitHomePage">Webseite besuchen</String>
   <String name="cSTechSupport">Technischer Support</String>
   <String name="cSOnlineOrder">Online-Bestellung</String>
   <String name="cSThanksTo">Dank an</String>

   <String name="cSbtnBuyNowEnterSerial">&amp;Lizenzkey eintragen</String>
   <String name="cSbtnBuyNow">&amp;Jetzt kaufen</String>
   <String name="cSEnterLicenseKey">Tragen Sie bitte Ihren Lizenzkey ein</String>
   <String name="cSLicenseKey">Lizenzkey</String>
   <String name="cSKeyValid">Wir danken Ihnen für die Registrierung unseres Produkts</String>
   <String name="cSKeyInvalid">Lizenzkey ist nicht korrekt</String>

   <String name="cSReportBrokenWebsite">&amp;Falschen Link melden</String>

   <String name="cSDSDownloadSpeed">Geschwindigkeit</String>
   <String name="cSDSEstimatedTime">Geschätzte Zeit</String>
   <String name="cSDSFileSize">Dateigröße</String>
   <String name="cSExit">Verlassen</String>
   <String name="cSOpen">Öffnen</String>

   <!-- From version 4.0.2.50 -->
   <String name="cSQueued">Wartet</String>
   <String name="cSTerminating">Beenden...</String>
   <String name="cSQuestionTerminateAll">Sind Sice sicher, das Sie alle Downloads abbrechen möchten?</String>
   <String name="cScbYouTubeHQ">YouTube Video in HQ runterladen (falls verfügbar)</String>
   <String name="cScbRemoveDownloaded">Videos beim Verlassen aus der Liste löschen</String>
   <String name="cSseDownloadThreads">Max. Anzahl der simultanen Downloads:</String>
   <String name="cSseConverterThreads">Max. Anzahl der simultanen Konvertierungen:</String>
   <String name="cSDeleteTempConfirmationPattern">Möchten Sie alle Dateien im Ordner '%s' löschen?</String>
   <String name="cSAbort">Abbrechen</String>
   <String name="cSPause">Pause</String>
   <String name="cSResume">Fortsetzen</String>
   <String name="cSReset">Zurücksetzen / Zur Reihe hinzufügen</String>
   
   <!-- From version 5.0.2.59 -->
   <String name="cSNotApplicable">N/A</String>
   <String name="cSbtnMore">Mehr &gt;&gt;</String>
   <String name="cSbtnLess">Weniger &lt;&lt;</String>
   <String name="cScbSetTitle">Dateinamen manuell setzen</String>
   <String name="cScbSetFormat">Anderes Ausgabe-Format</String>
   <String name="cSactOpenURLinBrowser">URL in Standard-Browser öffnen</String>
   <String name="cScbAutoDownload">Download nach Hinzufügen eines Videos automatisch starten</String>
   <String name="cSMMSDownloadFailed">MMS Download fehlgeschlagen</String>
   <String name="cSYourEmail">Ihre E-Mail-Adresse:</String>
   <String name="cSBrokenURL">Defekte URL:</String>
   <String name="cSErrorText">Fehler Text:</String>
   <String name="cSAdditionalInfo">Zusätzliche Info:</String>
   <String name="cSSend">Gesendet</String>
   <String name="cSInvalidEmail">E-Mail ist ungültig</String>
   <String name="cSSendingFeedback">Sende Feedback...</String>
   <String name="cSFeedbackSendOK">Feedback erfolgreich gesendet</String>
   <String name="cSFeedbackSendFailed">Fehler beim Senden des Feedbacks</String>
   <String name="cSResetToDefaults">Einstellungen zurücksetzen</String>
   <String name="cSResetToDefaultsConfirmation">Wollen Sie wirklich alle Einstellungen auf die Standards zurücksetzen?</String>

   <!-- From version 6.0.2.63 -->
   <String name="cSDlgTypeInformation">Information</String>
   <String name="cSDlgTypeConfirmation">Bestätigung</String>
   <String name="cSDlgTypeWarning">Warnung</String>
   <String name="cSDlgTypeError">Fehler</String>
   <String name="cScbAutoShutdown">Computer automatisch ausschalten, wenn die Downloads abgeschlossen wurden.</String>
   <String name="cSAutoShutdownForm">Computer wird heruntergefahren</String>
   <String name="cSAutoShutdownMessage1">Das Programm hat alle Videos heruntergeladen und wird den Computer in</String>
   <String name="cSAutoShutdownMessage2">Sekunden herunterfahren.</String>
   <String name="cSAutomatedAdd_permission">Es scheint, Sie fügen eine URL eines Benutzers hinzu. Möchten Sie alle Videos dieses Benutzers herunterladen?</String>
   <String name="cSAutomatedAdd_first+more">Die ersten %d Video-URLs wurden hinzugefügt. Möchten Sie mehr hinzufügen?</String>
   <String name="cSAutomatedAdd_next+more">Video-URLs %d-%d wurden hinzugefügt. Möchten Sie mehr hinzufügen?</String>
   <String name="cSAutomatedAdd_large_total">Die letzten %d Video-URLs wurden hinzugefügt. Das automatische Hinzufügen ist damit abgeschlossen. Gesamte hinzugefügte Videos: %d</String>
   <String name="cSAutomatedAdd_small_total">Automatisches Hinzufügen ist abgeschlossen. Gesamte hinzugefügte Videos: %d</String>
   <String name="cSAutomatedAdd_permission2">Es scheint als wäre %s eine URL zu einer Benutzerseite. Möchten Sie das dass Programm alle Videos dieses Benutzers herunterläd?</String>
 
   <!-- From VideoGet for OSX -->
   <String name="cSactUpdate">Update...</String>
   <String name="cSactRegistration">Registration</String>
   <String name="cSactPreferences">Preferences</String>
   <String name="cSactAbout">About</String>
   <String name="cSactHide">Hide VideoGet</String>
   <String name="cSactHideOthers">Hide Others</String>
   <String name="cSactShowAll">Show All</String>
   <String name="cSactQuit">Quit</String>
   <String name="cSmenuFile">File</String>
   <String name="cSactClear">Clear list</String>
   <String name="cSactLoadBatch">Load batch from file</String>
   <String name="cSactSaveBatch">Save batch to file</String>
   <String name="cSmenuEdit">Edit</String>
   <String name="cSactCut">Cut</String>
   <String name="cSactCopy">Copy</String>
   <String name="cSactPaste">Paste</String>
   <String name="cSmenuAction">Action</String>
   <String name="cSVersion">Version %s</String>
   <String name="cSCopyright">Copyright © %s</String>
   <String name="cSReadonlyDir">This directory is locked for writing. Please select another directory.</String>

   <!-- From VideoGet 7.0.3.87 -->
   <String name="cSURL">URL:</String>
   <String name="cScbSetOutputFolder">Set different output folder</String>

</Language>